﻿.icon-sphere:before{content:"\e9d1"}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.site-nav-toggle{cursor:pointer}
.site-nav-toggle:hover .hamburger__line-in:after,.site-nav-toggle:hover .hamburger__line-in:before{transform:translateX(200%)}
.site-nav-toggle:hover .hamburger__line-in--01:after,.site-nav-toggle:hover .hamburger__line-in--01:before,.site-nav-toggle:hover .hamburger__line-in--02:after,.site-nav-toggle:hover .hamburger__line-in--02:before,.site-nav-toggle:hover .hamburger__line-in--03:after,.site-nav-toggle:hover .hamburger__line-in--03:before{transition-duration:1s}
.site-nav-toggle:hover .hamburger__line-in--cross01:after,.site-nav-toggle:hover .hamburger__line-in--cross01:before,.site-nav-toggle:hover .hamburger__line-in--cross02:after,.site-nav-toggle:hover .hamburger__line-in--cross02:before{transition-duration:0s}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

  .nav-container .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  .immune-np .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }


footer .copyright .vc_column-inner {
      max-width: 1720px;
      margin: 0px auto;
      width: 100%;
      padding-left: 0;
}


.vc_column-inner.vc_custom_1545221410131 {
    z-index: 0 !important;
}

#post-89 .vc_column-inner {
	z-index: 0;
}

.logo .tit_logo{margin:50px 0 0;max-height:150px;width:220px;float:left;}

.logo a img{float:left;margin:5px 15px 0;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}
.footer-widgets{padding-top:70px!important;padding-bottom:40px;background-color:#222}



 #footer .footer-widgets{
	 background-color:#16254e;
	  }
.wolf-linked-image .wolf-linked-image-caption-table{display:table;width:100%;height:100%}
.wolf-linked-image .wolf-linked-image-caption-table-cell{display:table-cell;width:100%;height:100%;vertical-align:middle;padding:8%}
.row{margin-left:-15px;margin-right:-15px}
.credentialing .row{margin-bottom:15px;}
.page-credentialing-payment-bhmcnlr .footer .row.call-for-help{display:none;}
.page-search .row.class{border:medium none;margin:0;padding:0;}
.row.news-integration{padding-bottom:80px;}
.newsletter-callout .row{width:80%;margin-left:auto;margin-right:auto;}
.row.big-nav-slide.cycle-slide{width:100%;}
.node-type-foundation-tennis .row-text{padding:25px;}
.page-blog-bhealthy .row.fixed-header,.bhealthy-interior .row.fixed-header{position:relative;padding-left:10px;margin-top:60px;margin-bottom:10px;}
.mazor .row h3{color:#232D69;}
.search .row.intro{margin-bottom:30px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}
#page{width:100%;margin:0 auto}
.mfp-hide{display:none !important}
.ss .ui-socialbar-item.facebook .ui-socialbar-image{background-position:0 -160px;}
.ss .ui-socialbar-item.facebook:hover a,.ss.effect--fade .ui-socialbar-item.facebook a{background-position:0 -200px;}
.ssm .ui-socialbar-item.facebook .ui-socialbar-image{background-position:0 -120px;}
.ssm .ui-socialbar-item.facebook:hover a,.ssm.effect--fade .ui-socialbar-item.facebook a{background-position:0 -150px;}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden;}


.hm-phones__title {
	font-size: 12px;
	color: #000000;
	font-weight: 600;
	margin-bottom: 5px;
}

.ie8 #featured-slider .entry-container {
	top: 25%;
}

#featured-slider .entry-container {
	top: 50%;
	-ms-transform: translateY(-50%); 
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
	position: absolute;
	left: 5%;
	max-width: 40%;
}

.wide-978 #featured-slider .entry-container {
   left: 13.8%;
}

.wide-1218 #featured-slider .entry-container {
   left: 4.9%;
}
.row{margin-left:-15px;margin-right:-15px}


header .mobile_menu {
	display: none;
}

    header .mobile_menu li {
        display: block;
        margin-bottom: 15px;
        font-size: 20px;
    }

    header .mobile_menu li:after {
        width: 0;
    }

    .mobile_menu li.loginv2 {
        margin: 35px auto 15px auto;
    }

    .mobile_menu li.signup {
        background-color: #e46c6c;
        color: #fff;
        display: block;
        padding: 5px 11px;
        border-radius: 5px;
        transition: 0.4s linear;
        width: 100px;
        margin: 0px auto;
        margin-bottom: 30px;
    }

    .mobile_menu li.signup a {
        color: #fff !important;
    }

    .mobile_menu li.login:hover {
        background-color: #11738E;
    }
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.thrv_contents_table .tve_contents_table .tve_ct_content{text-align:left}

.mvp-nav-top-right .mvp-nav-search-but {
display: block;
}

.mvp-nav-top-right .mvp-nav-search-but,
span.mvp-fly-soc-head,
.mvp-soc-mob-right i,
#mvp-main-nav-small span.mvp-nav-search-but,
#mvp-main-nav-small .mvp-nav-menu ul li a  {
color: #555555;
}

#mvp-nav-top-wrap span.mvp-nav-search-but:hover,
#mvp-main-nav-small span.mvp-nav-search-but:hover {
color: #0be6af;
}

#mvp-nav-bot-wrap span.mvp-nav-search-but,
#mvp-nav-bot-wrap .mvp-nav-menu ul li a {
color: #000000;
}

#mvp-nav-bot-wrap span.mvp-nav-search-but:hover {
color: #0be6af;
}


.custom-search { display: none; }


.custom-search .icon-search-icon { color: #1eb1d1; float: left; position: relative; font-size: 21px; top: -23px; left: 5px; }


.custom-search label, .custom-search input[type="search"].search-field { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; font-size: 13px; color: #1eb1d1; width: 90%; margin: 0 10px; appearance: none; -webkit-appearance: none; -moz-appearance: none; }


.custom-search input[type="search"].search-field { background-color: #fff; outline: none; border: none; border-radius: 0; }


.custom-search input[type="submit"] { display: none; }


#breadcrumb{
  
  position:absolute;
  padding:7px;
  }


#breadcrumb ul{
  list-style:none;
  margin:0px;
  padding:0px;
  }

.const-services .box-block {
  padding: 16px 23px 20px 18px;
  border: 1px solid #ededed;
  border-top: 0;
}

.dark .const-services .box-block {
  border-color: #494949;
}

.const-services .box-block h3 {
  color: #222222;
  margin: 0 0 17px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font: 700 21px/30px "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dark .const-services .box-block h3 {
  color: white;
}

		
.text_small {font-size:14px; font-weight:400;}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:114px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.container{position:relative;width:80%;max-width:1200px;margin:auto}
.active-search .container.search_form_container{height:84px!important}



#contents {
width: 1010px;
margin: 20px auto ; 
display: block; 
height: auto;
clear: both;
background-color: rgba(255,255,255,0);
}

#contents:after {
content: "";
height: 0;
clear: both;
visibility: hidden;
display: block;
}




	html,
	#gen-wrap {
		background-color:#ffffff;
			}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
#s5_main_wrapper{background:#fff;margin-bottom:90px;-webkit-box-shadow:0 0 10px rgba(0,0,0,.12);-moz-box-shadow:0 0 10px rgba(0,0,0,.12);box-shadow:0 0 10px rgba(0,0,0,.12)}

	
	.s5_wrap {
	width:96% !important;
	}
 #s5_menu_wrap.s5_wrap {    position: fixed;  z-index:2;   margin-top:0px !important; }
 #s5_menu_wrap.s5_wrap_fmfullwidth, #s5_menu_wrap.s5_wrap { top:0px; }
  #s5_menu_wrap.s5_wrap, #s5_menu_wrap.s5_wrap_fmfullwidth {    }


		#header ul.sub-menu { display: none; }

		#header ul li:hover ul.sub-menu { display: block; position: absolute; top: 25px; left: 0px; background: #fff; border: 1px solid #EAEAEA; width: 200px; z-index: 1005; }

		#header ul li ul.sub-menu li { margin: 0; padding: 0; }

		#header ul li ul.sub-menu li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#header ul li ul.sub-menu li a:hover { background: #f7f7f7; color: #17203f; }


	#menu-header-mobile ul li:hover ul.sub-menu { position: relative; display: block; z-index: 0; width: 100%; margin: 0; padding: 0; top: auto; left: auto; }

  .main-navigation .menu-item-has-children {
    position: relative; }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}


            .site-branding .site-title {
                font-size: 100px;
            }


.callout-with-image--tag {
	text-transform: uppercase;
	font-size: 16px;
	font-family: ratiomodern, serif;
	margin-bottom: 15px;
}


.cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.bd-separator-20 {
  padding-top: 20px;
  padding-bottom: 20px;
  height: 50px;
}

.bd-separator-20 .bd-separator-inner {
  width: 200px;
}

.bd-separator-20 .bd-separator-inner:before,
.bd-separator-20 .bd-separator-inner:after {
  border-top: 3px solid #b3b3b3;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.bxslider {
  margin: 0;
  padding: 0;
}

ul.bxslider {
  list-style: none;
}


.menuleft li.text_last, .menuright li.text_last {
	display:block;
	margin:0;
	padding:0 0 0 6px;
	color:#000000;
	background-color:transparent;
	border-bottom:1px #CCCCCC solid;
}
.accordion-menu-wrapper .accordion-header.first{background:#043254;border-top-left-radius:4px;border-top-right-radius:4px;}
.accordion-menu-wrapper .accordion-header.first a{color:white;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.carousel .item .box-testo .breadcrumb {
  text-transform: uppercase;
  margin: 0 0 7px 0; }


.carousel .item .box-testo .breadcrumb,
.carousel .item .box-testo hr {
  color: #333; }

  .carousel:hover .item .box-testo .titolo,
  .carousel:hover .item .box-testo .breadcrumb {
    color: #000; }


.breadcrumb {
  font-size: 14px;
  font-style: italic;
  font-family: "Merriweather", serif; }

#join #main #r1 .rowMain #job-box .job-list .right .go-down {
  height: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}


.weather-view-row.internal-page {
	margin-bottom: 1rem;
}


.weather-view-row.internal-page .secondary-tags:hover {
	color: inherit;
	background-color: rgba(225, 225, 225, 0.7);
}


.weather-view-row {
	display: flex;
  	flex-direction: row;
  	flex-wrap: nowrap;
  	width: 100%;
}


.weather-view-row.forecast-row {
	margin-bottom: 2rem;
}
#page-wrap{max-width:1024px;margin:0px auto 0px auto;}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}

.bd-layoutcolumn-30 {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 2em;
}


.footer .footer-nav h2 {
  font-size: 0.9375rem;
  color: #fff;
  font-family: Helvetica, Arial;
  text-transform: uppercase;
  margin-top: 0;
  line-height: 1; }

    .footer #inner-footer .footer-nav {
      text-align: center; }

      .footer #inner-footer .footer-nav h2 {
        margin-bottom: 0;
        margin-top: 2rem; }

      .footer #inner-footer .footer-nav .sub-nav {
        margin: 0; }

      .footer #inner-footer .footer-nav .side-nav {
        padding: 0; }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}



.instagram-image-wrap {
    display: block;
    margin: 0 -4px 4px -4px;
}


.widget-instagram-footer .instagram-image-wrap {
    padding: 0;
    margin: 0;
}


.instagram-image-wrap .slider-loading {
    background-color: #2c2f33 !important;
}


.is-dark-text .instagram-image-wrap .slider-loading {
    background-color: #fff !important;
}
.content-series-tag{position:absolute;top:0;right:0;font-family:"Lato",sans-serif;background-color:#ea5b25;z-index:2}
.content-series-tag a{padding:.25rem;color:#fff;font-size:1rem}
.content-series-tag a:before{margin-right:.25rem;font:normal normal normal 16px/1 FontAwesome;content:'\f0c5'}


		.shortcode_box {
		    font-size:22px;
			padding: 10px 2px;
			border: 1px solid #ccc;
		    margin-bottom: 14px;
		}

#content{float: right;width: 770px;margin-top:0px;margin-right:0px;margin-bottom:5px;border:1px dotted #999999;padding:5px;}



.posts .dl-horizontal a:hover {
	color:#4B87EE;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
	color: #4B87EE;
	border-color: #4B87EE !important;
}



body.dark .posts .dl-horizontal a {
	color: #999;
}


body.dark .footer-default .footer .posts .dl-horizontal a {
	color: #999;
}



.footer-v1 .footer .posts .dl-horizontal a {
 color: #dadada;
}


.menu-pc .menuright .menurow2 .navsocial { width: 160px; height: 30px; float: right; }


.menu-pc .menuright .menurow2 .navsocial li { width: 34px; height: 34px; -moz-border-radius: 50%; border-radius: 50%; background: #404040; float: left; margin: 0 3px; text-align: center; }


.menu-pc .menuright .menurow2 .navsocial li:hover { background: #e90d8b; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; transition: all 200ms linear; -webkit-transform: translateY(-5px); -moz-transform: translateY(-5px); transform: translateY(-5px); }


.menu-pc .menuright .menurow2 .navsocial li i { color: #ffffff; font-size: 20px; padding: 7px 0; }


.menu-pc .menuright .menurow2 .navsocial li img { width: 22px; margin-top: 7px; }


.menu-pc .menuright .menurow2 .navsocial li:last-child { margin-left: 5px; margin-right: 0; }
	
	
	.go-down {
		bottom: 63px;
	}
body .extendedwopts-md-center{text-align:center}
